AnsweredAssumed Answered

Tomcat 7

Question asked by melvioes on Jul 31, 2013
Latest reply on Aug 1, 2013 by abarisone
Hello i'm new to Alfresco, but I want to use the newer Tomcat from the packet manager in Alfresco. Is this posible or are there any hints/tips and or tricks to achive this?

Thnx

Outcomes